/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }
body { font-family: Roboto, sans-serif; font-weight:400; color: #222; font-size: .9em; }

article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

.content ul, .content ol { padding-left: 0px; }

a img {outline : none;}
img {border : 0;}

#page-wrap { width: 620px; margin: 30px 0; }
#map_canvas { margin-bottom: 10px; width: 100%; height: 400px; width: 390px; float: left; position: relative; z-index: 30; }

h1 { margin: -10px 0 15px 0px; font: bold 1.45em Roboto, Helvetica, Arial, Sans-Serif; color: #a3a3a3;}
h2 { padding-left:5px; font: bold 1.4em Roboto, Helvetica, Arial, Sans-Serif; text-shadow: 0 1px 0px rgba(255,255,255,0.3); }
h3 { padding-left:5px; font: bold 1.2em Roboto, Helvetica, Arial, Sans-Serif; color: #3f3f3f; }
h2,h3 {margin-top: 8px; /*12px*/  margin-bottom: 8px; /*8px*/}
p { padding-left: 5px; }


#locations { list-style: none; width: 230px; float: left;  }
#locations li { padding: 0 5px 10px 0; width: 600px; float: left; position: relative; z-index: 20; }
#locations li:hover, #locations li.hover { background: #eaeaea }
#locations li:hover h3, #locations li.hover h3 { color: red; text-shadow: 0 1px 0px rgba(255,255,255,0.3); }


#content { width: 300px; }

#more-info { width: 616px; float: left; background: #ccc; padding: 2px; height: 220px; }
#more-info * { position: relative; z-index: 40; }
#more-info > div { background: #eaeaea; padding: 20px; height: 180px; }
#more-info h2 {color:#333;}
.longdesc { display: none; }